/*===============================================
œstyle.css ‰æ–Ê‚Ì‰¡•‚ª737pxˆÈã
===============================================*/
@media print, screen and (min-width: 737px){
.wrapper{
	overflow:hidden;
	_zoom:1;
	margin:0 0 40px 0;
}
.wrapper .spec{
	float:left;
	width:545px;
	padding-bottom: 0px;/*18*/
	margin-bottom: 0;
	font-size: 14px;
	line-height: 24px;
}
.wrapper .spec p {
	margin: 0 0 12px 0;
}
.wrapper .spec p.clear {/**/
	margin: 35px 0 8px 0;
	font-size: 13px;
}

.wrapper .spec p a,
.wrapper .spec p a:hover {
	text-decoration: none;
	color: #000;
}
.wrapper .img{
	float:right;
	text-align:center;
	width: auto;
	max-width: 142px;
	width: expression(this.width >= this.height ? "142px" : "auto");
}
.wrapper .img img{
	width: 99%;
	max-width: 140px;
	width: expression(this.width >= this.height ? "140px" : "auto");
	margin: 0 auto;
	border: solid 1px #CCC;
}

/* 2016’ù³•¶ */
.wrapper .note{
	float:left;
	width:467px;
	margin-bottom: 25px;
	padding: 25px 0 0;
}
.wrapper .note p {
	margin: 0 0 25px 0;
}
.wrapper .note p.lht {
	line-height: 180%;
}
.wrapper .note p span {
	text-decoration: underline;
}
.bg_bdb {	background: url(../images/dot_c.gif) repeat-x bottom left;}

}
/*===============================================
œsmart.css  ‰æ–Ê‚Ì‰¡•‚ª736px‚Ü‚Å
===============================================*/
@media only screen and (max-width:736px){
.wrapper	h2	{
	width: 90%;
	margin: 0 auto 6%;
	padding-bottom: 3%;
	text-align: left;
	font-size: 1em;
	border-bottom: none!important;

}
.wrapper	h2	span	{
	display: block !important;
	width: 100%;
	margin: 5px auto 8%;
	padding-bottom: 3%;
	border-bottom: solid 1px #CCC;
}
.wrapper{
	width: 100%;
	margin: 8% auto 4%;
	
}
.wrapper .spec{
	width: 100%;
	margin: 7% auto;
	padding-bottom: 3%;
}
.wrapper .spec p {
	width: 90%;
	margin: 0 auto 5%;
	text-align: left;
	font-size: 0.95em;
	line-height: 1.4em;
}

.wrapper .img{
	text-align:center;
}
.wrapper .img img{
	width:38%;
	max-width: 354px;
	width: expression(this.width >= this.height ? "354px" : "auto");
	margin: 0 auto;
}
/* 2016’ù³•¶ */
.wrapper .note{
	width: 100%;
	margin: 7% auto;
	padding-bottom: 3%;
}
.wrapper .note p {
	width: 90%;
	margin: 0 auto 5%;
	text-align: left;
}
.wrapper .note p.lht {
	line-height: 200%;
}
.wrapper .note p span {
	text-decoration: underline;
}

.bg_bdb {	background: url(../images/dot_c.gif) repeat-x bottom left;}

}


